<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<form action="Login" method="post">
<table>
<tr>
<td><label>UserName</label></td>
<td><input type="text"  name="Username"></td>
</tr>
<tr>
<td><label>PassWord</label></td>
<td><input type="password"  name="Password"></td>
</tr>
<input type="submit" value="login">
</table>
</form>
</body>
</html>